/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

div#top-header {
    background-color: #1A191A;
}

div#top-header a {
    color: #fff;
}

#top-header,
#top-header #et-info,
#top-header .container,
#top-header .et-social-icon a {
    float: none;
    padding: 5px 0 5px;
}

div#top-header #et-info {
    float: none;
    padding: 0;
}

div#top-header #et-info .inner {
    float: right;
    padding: 5px 0 5px;
}

.et_fullwidth_secondary_nav #top-header .container {
    color: #1a191a;
    text-align: right;
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
    max-width: 1111px;
}

#main-header.et-fixed-header.nav-fixed {
    position: fixed;
}

#et-top-navigation {
    border-top: 1px solid #fdc40a;
    padding-left: 0 !important;
}

#main-header.et-fixed-header.nav-fixed #et-top-navigation {
    border-top: 0;
}

img#logo {
    max-height: 120%;
    position: relative;
    top: -30px;
}

#main-header.et-fixed-header.nav-fixed #logo {
    top: 0;
    max-height: 90%;
}

.text-with-btn-left .et_pb_column_1_2{
    width: 45.25% !important;
}
/*===============================*/
/*Media Queries*/
/*===============================*/
@media screen and (max-width: 1345px) {
    .et_fullwidth_secondary_nav #top-header .container {
        width: 80%;
        padding-right: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 1250px) {
    body .resp-btn-ctrl .et_pb_button {
        font-size: 18px;
    }
}

@media screen and (max-width: 980px) {
    #main-header.et-fixed-header.nav-fixed {
        position: static;
    }

    body .resp-btn-ctrl.et_pb_row_1 {
        width: 80%;
    }

    #et-top-navigation {
        border-top: 0;
    }

    img#logo {
        max-height: 90%;
        position: static;
        top: 0;
    }
    .text-with-btn-right .et_pb_text_1 ,
    .text-with-btn-right .et_pb_text_3 ,
    .text-with-btn-right .et_pb_text_5 {
        max-width: 40% !important;
    }
    .text-with-btn-left .et_pb_column_1_2 {
        width: 79.25% !important;
    }
}

@media screen and (max-width: 767px) {
    #top-header,
    #top-header #et-info,
    #top-header .container,
    #top-header .et-social-icon a {
        float: none;
        padding: 5px 0;
    }

    .text-with-btn-right * {
        text-align: right;
    }

    .text-with-btn-left .et_pb_button,
    .text-with-btn-right .et_pb_button {
        font-size: 12px;
    }

}